* {
  padding: 0;
  margin: 0;
}

body {
  background: url(../img/fondo.jpg) no-repeat center center/cover;

  /*background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 20.5V18H0v-2h20v-2H0v-2h20v-2H0V8h20V6H0V4h20V2H0V0h22v20h2V0h2v20h2V0h2v20h2V0h2v20h2V0h2v20h2v2H20v-1.5zM0 20h2v20H0V20zm4 0h2v20H4V20zm4 0h2v20H8V20zm4 0h2v20h-2V20zm4 0h2v20h-2V20zm4 4h20v2H20v-2zm0 4h20v2H20v-2zm0 4h20v2H20v-2zm0 4h20v2H20v-2z' fill='%23ffe860' fill-opacity='0.2' fill-rule='evenodd'/%3E%3C/svg%3E");*/
}

.container {
  background: #fff;
  width: 65%;
  height: 450px;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  margin-top: 8%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 11px;
  padding: 10px;
  opacity: 0.93;
  box-shadow: 8px 8px 20px black ;
}

.Primera {
  box-shadow: 0px 0px, 0px 0px 200px #a6be54 inset;
  display: flex;
  justify-content: center;
  background: #e7f1e8;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.marca {
  height: 80%;
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: center;
  line-height: 100%;
}
.typed {
  text-align: center;
  margin-top: 10px;
  color: #218838;
  text-shadow: 5px 5px 8px gray;
}

.palabra {
  font-weight: bold;
  font-style: normal;
  font-size: 60px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.palabra-2 {
  font-size: 25px;
  font-style: italic;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.frase {
  font-weight: bold;
  font-style: normal;
  font-size: 30px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.desvanecimiento {
  opacity: 0;
  font-size: 30px;
  margin-top: 10px;
  /*margin-bottom: 20px;*/
  text-align: center;
  -webkit-transition: opacity 2s ease-in;
  -moz-transition: opacity 2s ease-in;
  -ms-transition: opacity 2s ease-in;
  -o-transition: opacity 2s ease-in;
  transition: opacity 2s ease-in;
  
}

#foto {
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
  border-radius:20%;
  padding: 5px;
  border: 1px solid;
  /*transform:scale(1.3);transform:scale(1.3)*/
}

.des {
  width: 100%;
  height: 100%;
}
.Segunda {
  height: 100%;
  background: #79aa34;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}



.contitu {
  display: flex;
  width: 100%;
  height: 35%;
  color: #fff;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.tit {
  text-align: center;
  height: 70px;
  width: 300px;
  font-style: normal;
  font-size: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 0px;
  
}
#simbolo {
  width: 70px;
  height: 100px;
  margin-left: 110px;
  margin-right: 0;
  margin-top: auto;
  margin-bottom: 25px;
}

.Datos {
  display: grid;
}

.nuevo{
  width: 80%;
  margin: auto;
  margin-bottom: 20px;
}

input {
  width: 200px;
  height: 25px;
  margin: 10px auto;
  border: 2px solid #d6e8da;
  border-radius: 10px;
}

input:hover {
  background: #f0fff0;
  border: 2.4px solid #d6e8da;
}

#email {
  background-image: url(../img/user-solid.svg);
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 12px;
  padding-left: 30px;
}

#password {
  background-image: url(../img/key-solid.svg);
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 12px;
  padding-left: 30px;
}

/*texto de login*/
.text-center {
  text-align: center;
  margin-top: 3rem;
  color: #fff;
  font-style: normal;
}

.mb-2 {
  text-align: center;
  margin-top: 30px;
}
.text-dark {
  color: #fff;
  font-style: normal;
}

button {
  height: 40px;
  width: 200px;
  text-align: center;
  color: #fff;
  border-radius: 7px;
  background: linear-gradient(90deg, #218838 0%, #18da35 100%);
  font-size: 15px;
  font-weight: bold;
}

button:hover {
  background: linear-gradient(90deg, #18da35 0%, #218838 100%);
}

.button {
  display: flex;
  font-weight: bold;
  justify-content: center;
  margin-top: 20px;
  border-radius: 10px;
  border: solid rgb(82, 142, 96) 0.9px;
  margin: auto;
  letter-spacing: 0.9px;
}

.card-body{
  padding-top: 0;
}

@media(max-width: 880px){

  /*para modificar el menu*/
  .typed{
    width: 100%;
    height: 100%;
    display: inline-flex;
    
  }

  .bloke{
    display:inline-block;
    margin-top: 40px;
    margin-left: 30px;
   
    width: 50%;
    height: 100px;
  }
  .marca{
   
    height: 100%;
    width: 100%;
  }
  .palabra{
    width:250px ;
    font-size: 40px;
    
    
  }
  .simb{
   margin-top: 20px;
   margin-left: 70px;
  }
  .palabra-2{
    
    font-size: 20px;
  }
  
  #foto{
  width: 100px;
  height: 100px;
  
  border-radius:20%;
  padding: 5px;
  border: 1px solid;
  }
  
  
  .container{
    display: block;
    height: 600px;
  }
  .Primera{
    
    width: 100%;
    height: 30%;
    border-top-right-radius:10px;
    border-bottom-left-radius:0px;
  }
  .Segunda{
    height: 70%;
    border-top-right-radius:0px ;
    border-bottom-left-radius:10px ;
    
  }
  .tit{
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .contitu{
    width: auto;
    height: 25%;
  }
}

@media(max-width: 700px){
  
  .simb{
    margin-top: 20px;
    margin-left: 45px;
   }

   .bloke{
    margin-top: 30px;
    margin-left: 15px;
    width: 60%;
    
  }

}

@media(max-width: 620px){
  
  /*para modificar el menu*/
  .typed{
    width: 100%;
    height: 100%;
    display: block;
    
  }

  .nuevo{
    width: 95%;
    
  }
  .tit{
    font-size: 35px;
  }

  .contitu{
    width: auto;
    height: 17%;
  }
  .simb{
    margin: 0;
   }
   .bloke{
    margin: 0;
    width: 95%;
  }

  .palabra{
    font-size:30px;
  }

  #foto{
    width: 70px;
    height: 70px;
    }

  .Primera{
    height: 35%;
    display: flex;
    
  }
  .Segunda{
    height: 65%;
  }

  .button{
    width: 70%;
  }

  .container{
    height: 600px;
  }

  

}